.box {
	display: flex;
	align-items: center; 

	margin: 10px 0px;
	padding: 12px 2px;
}

.box .mdi {
	font-size: 24px;
	margin: 0px 15px;
}

.box.success {
	color: #4F8A10;
	background-color: #c2da99;
}

.box.error {
	color: #D8000C;
	background-color: #FFBABA;
}

.box.info {
	color: #004674;
	background-color: #6cb1de;
}
